package com.boman.report.service;

import com.boman.domain.entity.StatisticReportPersonnel;

import java.util.List;

/**
 * @author shiqian
 * @date 2021年08月24日 11:09
 **/
public interface StatisticReportPersonnelService {

    int deleteByStatisticIds(Long[] ids);

    int insert(List<StatisticReportPersonnel> personnels);

    int updateStatus(StatisticReportPersonnel personnel);

    List<StatisticReportPersonnel> selectList(StatisticReportPersonnel personnel);
}
